
/* DEFAULT STYLES */
body{font-family:Verdana,serif,Arial,sans-serif; font-size:11px; color:#555;}
a{color:#555; text-decoration:none;} a:hover{color:#0049ba; text-decoration:none;} a.LkUnderline:hover, .LkUnderline a:hover{text-decoration:underline;} a.bleuLink, .bleuLink a, .bleuLogo{color:#0049ba;} .bleuBanniere a, .bleuBanniere{color:#146295;/*2b4182*/} a.bleuLink:hover, .bleuLink a:hover{color:#555;}
.gris-comment{color:#777;} .gris-text{color:#333;} .red-text{color:#c30c0c;} .or-text{color:#ff8f0f;} .capitaLetter{text-transform:uppercase;}

/* Changement de langue */
.langueIcons a{color: #1c5dc2;width: 200px;}.langueIcons {width: 230px;margin-left: -20px; position:relative; z-index: 2;}

.clr{clear:both;} .marginBottom20p{margin-bottom:20px;} .marginBottom10p{margin-bottom:10px;} .paddingBottom20p{padding-bottom:20px;}  .paddingBottom10p{padding-bottom:10px;} .paddingTop20p{padding-top:20px;} .paddingTop10p{padding-top:10px;} .paddingTopBot20p{padding-bottom:20px;padding-top:20px;} 
.bgBlanc{background:#fff;} .bgBleu{background:#0049ba;} .bgViolet{background-color:#fefaff;} .bgGrisatr1{background-color:#f7f7f7;} .bgGrisatr2{background-color:#f0f0f0;} .bgBordeau{background-color:#860000;} .bgBordeau:hover{background-color:#c30c0c;} .borderBotStyle{border:none; border-bottom:3px solid #ccc;} .borderBotStyle2{border:none; border-bottom:2px solid #ccc;}
.coinsArrondis{-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;} .coinsArrondis-min{-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;} .border-gris1{border:1px solid #efefef;} .border-gris2{border:1px solid #ccc;} .border-ciel{border:1px solid #b7c6dd;} .border-bleuLogo{border:1px solid #0049ba;}
.leftSpace{margin-left:30px;} .rightSpace{margin-right:30px;} .rightSpaceIn{margin-right:10px;} .leftPartIn{margin-left:10px;} .rightPartIn{margin-right:10px;}
.leftPosition{text-align:left;} .rightPosition{text-align:right;} .center{text-align:center;}

.container{/* background:#f2f2f3; */ padding-top:15px;} .container2 {background:#fff/*f0f0f0 f5f5f5 f5f2f2 */; min-height:600px;padding-top:0px;} .container3 {/* background:#282828; */ padding-top:0px;} .divBody1{background:url(../../img/client-img/bgstep12.png) 0 bottom repeat-x;} .divBody2{background:#f5f5f5; /* margin-top:-5px; */  padding-bottom:50px;} .divBody3{background:#f5f5f5;/*-Idem Site public- background:#282828 url(../../img/client-img/bgstep2.png) center repeat-y; */} .divBody3Top{/*-Idem Site public- background:url(../../img/client-img/bgstep2Top.png) top no-repeat; height:27px; */}

h1,h2,h3,h4,h5,.title1,.title2,.title3,.title4,.title5, a.btmoore, .onglets{font-family:"Trebuchet MS",Verdana,serif,Arial,sans-serif;}
h1{font-size:15px;} h2{font-size:14px;} h3{font-size:13px;} h5{font-size:12px;} .Tjustify{text-align:justify;}
.boxSection-titre{font-size:18px; font-weight:bold; margin:10px 0;} .title1{font-size:18px;} .title2{font-size:16px;} .title3{font-size:14px;} .title4{font-size:12px;} .title5{font-size:10px;} .titlePage{} .titlePageN2{margin-left:40px;}
h1.title-WithLeftBar, .title-WithLeftBar h1, h2.title-WithLeftBar, .title-WithLeftBar h2, h3.title-WithLeftBar, .title-WithLeftBar h3, h4.title-WithLeftBar, .title-WithLeftBar h4{border-left:5px solid #011938; padding:7px;}
h1.title-WithTopBar, .title-WithTopBar h1, h2.title-WithTopBar, .title-WithTopBar h2, h3.title-WithTopBar, .title-WithTopBar h3, h4.title-WithTopBar, .title-WithTopBar h4{border-top:3px solid #b7c6dd; padding:10px; padding-top:5px;}
/*-Couleur des TopBar-*/.bar-blue{border-color:#011938;} .bar-bordeau{border-color:#c30c0c;} .bar-bordeau2{border-color:#860000;} .bar-orange{border-color:#ff8f0f;}
input[type=text], input[type=password], input[type=email], select{border:1px solid #ddd; padding:5px; font-size:12px; color:#555;}

ul{margin:0px; padding:0px; list-style:none;} 
.listItem1 ul li, ul.listItem1 li{background:url(../../img/client-img/icon-item11.png) no-repeat 0 6px; padding-left:15px;}

/* Hearder site */
#header{padding-top:20px;}
	.logoSite{}
		.header-logo{background:url(../../img/client-img/logo.png) no-repeat; height:60px; float:left; width:65px;}
		.header-slogan{background:url(../../img/client-img/socialname2.png) no-repeat; height:60px; float:left; width:340px; margin-left:5px; margin-top:5px;}
	.areaTool{background:#2b4182/* 0047b7 */; padding-top:8px;}
		.areaTool h2{margin-bottom:0px; color:#fff; width:75%; letter-spacing:2px; text-transform:uppercase; font-weight:bold; float:left; padding-top:2px;}
		.areaTool p{font-weight:normal; margin-top:5px; color:#e5e5e5;}
		.areaTool a.deconnexion{display:block; float:right; border:1px solid #9f3cbe; background:#9f3cbe url(../../img/client-img/icon-16-logout.png) no-repeat 92% 7px;/* a90303 */  color:#fff; padding: 5px 25px 5px 10px;}
		.areaTool a.deconnexion:hover{background-color:#800000; border:1px solid #800000;}/* c30c0c */
	.menuTool{background:0 bottom no-repeat; height:35px; /* border-bottom:2px solid #ccc; */ margin-top:6px;}
		.menuTool h2{width:100%; text-align:center; padding-top:3px; margin:0px;}
		.menuTool h2 a{color:#000; font-weight:normal; }
	.profil-user{width:300px; float:right; text-align:right; box-shadow: 2px 3px 5px #000;}
		.profil-user-icon{float:left; padding:0 5px; background:#1257bf;} .userConnect{height:84px;}
		.profil-user-icon img{display:block;} .profil-user-icon img:first-child{margin-bottom:12px; margin-top:5px;} .userConnect img:first-child{margin-bottom:20px; margin-top:15px;}
		.profil-user-info{padding:10px;}
			h2.client_name{text-transform: uppercase; margin-bottom:5px;}
		.last_connect_user{display:block; padding-top:5px;}

/* -- Footer Page --*/
.footer{color:#a9a9a9; margin-top:20px;}/*d6d6d6*dfdfdf ---*/
	.footer h3, .footer span{color:#f0f0f0; display:block; float:left; font-weight:normal !IMPORTANT;}
	span.linedesign{overflow:hidden; background: no-repeat 0 0; height:2px; margin:10px 0;}
	.linebox1{width:155px;} .linebox2{width:95px;} .linebox3{width:95px;} .linebox4{width:170px;}
	.footer li a{color:#a9a9a9;}
	.footerDown{background:url(../../img/client-img/bgstep2Down.png) no-repeat 0 0;}
		.footerDown-Bg{background:url(../../img/client-img/bgstep2Down.png) no-repeat 0 0; height:25px;}
		.footerDown-cnt{background:#1f1f1f; color:#c1c1c1; padding:10px 0 10px 30px; text-align: center;}
	.footer ul{margin-top:15px;}
		.footer ul li{padding-left:18px; line-height:22px;}

/* -- menu --*/
.connect-menuTools{}
	ul.menuTools {margin-top:2px;}
	ul.menuTools li{padding:8px 0;}
		li.tools-mescomptes{background:url(../../img/client-img/icon-16-mescomptes.png) no-repeat 5px 10px;}
		li.tools-infoperso{background: no-repeat 5px 10px;}
		li.tools-messages{background:url(../../img/client-img/icon-16-boxmail.png) no-repeat 5px 7px;}
		li.tools-searchMv{background:url(../../img/client-img/icon-16-search.png) no-repeat 5px 8px;}
		li.tools-gestionnaire{background:url(../../img/client-img/icon-16-gestionnaire.png) no-repeat 5px 5px;}
		li.tools-corbeille{background:url(../../img/client-img/icon-16-bin.png) no-repeat 5px 5px;}
		li.tools-releveCompte{background:url(../../img/client-img/icon-releveCompte.png) no-repeat 5px 5px;}
		li.tools-newmail{background:url(../../img/client-img/mail_new2.png) no-repeat 5px 8px;}
		li.tools-mailsend{background:url(../../img/client-img/icon-16-mailsend.png) no-repeat 5px 8px;}
		li.tools-adress{background:url(../../img/client-img/icon-16-info.png) no-repeat 5px 8px;}
		li.tools-accescode{background:url(../../img/client-img/icon-user.png) no-repeat 5px 5px;}
		li.tools-initcode{background:url(../../img/client-img/icon-16-init.png) no-repeat 5px 8px;}
		li.tools-history{background:url(../../img/client-img/icon-16-data.png) no-repeat 5px 8px;}
		li.tools-profil{background:url(../../img/client-img/icon-16-user.png) no-repeat 5px 8px;}
		li.tools-param{background:url(../../img/client-img/icon-16-droit.png) no-repeat 5px 8px;}
		li.tools-charger{background:url(../../img/client-img/icon-16-download.png) no-repeat 5px 8px;}
		li.tools-chercher{background:url(../../img/client-img/icon-16-magnifying-glass.png) no-repeat 5px 8px;}
		li.tools-fond{background:url(../../img/client-img/icon-16-folder.png) no-repeat 5px 8px;}
		li.tools-lock{background:url(../../img/client-img/icon-16-lock.png) no-repeat 5px 8px;}
                li.tools-unlock{background:url(../../img/client-img/unlockmini.png) no-repeat 5px 5px;}
                li.tools-rejet{background:url(../../img/client-img/icon-25-minimize.png) no-repeat 5px 5px;}
                li.tools-valide{background:url(../../img/client-img/icon-25-approve.png) no-repeat 5px 5px;}
		li.logout{background: no-repeat 0 12px;}
		li a.groupLink:hover{color:#efefef;}
	ul.menuTools a{display:block; /* padding:10px 3px; */}
	ul.menuTools ul.subMenu, ul.subMenu2  {margin-top:-10px;}
		ul.subMenu a {background: none;}
		ul.subMenu li,ul.subMenu2 li{padding-left:25px; }
		li.noBorder {border:none;}
		ul.subMenu li:hover, ul.subMenu2 li:hover{background-color:#e1ebf0;/*628fd5 -- bleu ciel comme le fond du header */} ul.subMenu li:hover a{}
		div.notifications ul.subMenu2 li:hover{background-color:#f7f7f7;}
		ul.menuTools li.activeLink{background-color:#fff;} ul.menuTools li.activeLink a{color:#0049ba;}


/* -- Fil Ariane & Notifications --*/	
ul.filariane{margin-bottom:10px;}
	ul.filariane li{display:inline; padding-top:5px;}
.notifications{}
	.notifications ul{margin:5px 0 0 5px;}
	.notifications ul li{display:block; float:left; width:40px; padding:0px; font-size:9px; margin:0px;} 
	.notifications ul li a{color:#9e5807;} .notifications ul li span.nber, .notifications ul li img{float:left;} .notifications ul li img{padding-top:6px;}
	.notifications ul li.mailget img{padding-right:2px;} .notifications ul li.newprd{width:45px}

/* -- Effet Retrait --*/
.groupMenuTools-lk {}
.groupMenuTools {}
	.groupMenuTools h2{color:#fff; font-weight:normal; padding:2px 0px; margin:0px; margin-left:10px; max-width:98%;/* float: left;*/}
	.styleRetrait{position:relative; left:-10px}
	.groupMenuTools .styleRetrait div{padding:5px 10px; padding-right:15px; width:167px;}
	.groupMenuTools .styleRetrait div.puce, .groupMenuTools .styleRetrait div.puce2 , .groupMenuTools .styleRetrait div.nopuce{padding:0 0 0 5px;}
	.groupMenuTools div div{background-color:#356fc8;/*147c9a 0049ba*/}
	.bgUserConnect div div{background-color:#9f3cbe;/*147c9a 0049ba*/}

	.groupMenuTools .mBank div{background-color:#9f3cbe;/*147c9a 0049ba*/}
	.groupMenuTools .rouxBox div{background:#b77b0a; margin-left:-20px;}	/*:-20px; UNIQUEMENT POUR LES BOX A DROITE*/
	.groupMenuTools p {display:block; height:10px/* 16px */; margin:0px; padding:0px;}
	.groupMenuTools p {background:url(../../img/client-img/bgStyleBlue.png) no-repeat left bottom;}

.mBank h2{background:url(../../img/client-img/icon-23-secure.png) no-repeat 100% 0px; }/*icon-16-cadenas*/
.mComptes h2{/* background:url(../../img/client-img/icon-16-cpts.png) no-repeat 100% 5px;  */}
.mBoxMails h2{/* background:url(../../img/client-img/icon-23-boxmail.png) no-repeat 100% 0px;  */}
.mInfoPerso h2{/* background:url(../../img/client-img/icon-23-info.png) no-repeat 100% 2px;  */}

/* -- Colonne droite --*/
.gestionnairHelper h2.title-WithTopBar{border-top-color:#356fc8; color:#000;margin:0px;}
.gestionnairHelper{}
	.gestionnairHelper p{margin:0px;} p+p{padding-top:10px;}
	div.gestionnairHelper div{background:url(../../img/client-img/gestionnairHelper.png) no-repeat right 0px, url(../../img/client-img/bggriszoom.png) repeat-x 0px 45px; height:75px; padding-bottom:30px;}
.rightBox{}
	.rightBox h2{padding:10px; padding-top:5px; }
	.rightBox h2.bgTitleBox{background:url(../../img/client-img/bgTitleBox.png) no-repeat center 0px;}
	.rightBox-cnt{padding-left:5px;}
	.descripPrd{background:#f6f6f6;}
	.rightBox-footer{padding:12px 0; text-align:center;}


/* -- Pages Centrales --*/
.rapidAccess {}
	.rapidAccess-item{width:100px; float:left; text-align:center; margin-right:10px;} .rapidAccess-item a{font-size:10px; line-height:13px; display:block;}
	div.rapidAccess-item:hover{background:#e1ebf0;}
	.rapidAccess-item img{display:block; margin:0 auto; margin-bottom:5px;}
	.rapidAccess div.rapidAccess-item:last-child{margin-right:0px;}

.mainPage {background:#fff; margin-top:15px; margin-left:-10px; padding-left:7px; padding-right:7px;}
	/*-- Page Mes Comptes--*/
h2.miniTitle {text-transform:uppercase; background:#fff url(../../img/client-img/bggriszoom.png) repeat-x 0 0px; }
	h2.hover-title-WithTopBar:hover{border-top-color:#356fc8;}
	h3.liqidite, h3.epargne{background:#fff url(../../img/client-img/bggriszoom.png) repeat-x 0 -15px; border-left:5px solid #9f3cbe;}
	h3.liqidite{border-left-color:#9f3cbe;margin-top: 50px;margin-bottom: 0px;}
	h3.liqidite:first-child{border-left-color:#9f3cbe;margin-top: 10px;}
	h3.epargne{border-left-color:#009931;}
table.withTDborder{margin:0px;padding:0px;}
table.withTDborder td.padright20p, table.withTDborder th.padright20p{padding-right: 20px}
	table.withTDborder td, table.infoCompte td{padding:7px 0; border-bottom:1px solid #eee;}
	table.withTDborder th{padding-left:0;}
		td.w20{width:20px}
		td.w30{width:30px}
		td.w60{width:60px}
		td.w280{width:280px}
		td.w150{width:150px}
		td.w100{width:100px;}
		td.w180{width:180px;}
		td.w200{width:200px;}
		td.w280{width:280px;}
		th.w250,td.w250{width:250px;}
		td.w300{width:300px;}
		td.w380{width:380px;}
		td.w350{width:350px;}
		td.w400{width:400px;}
		td.w450{width:450px;}
		td.w500{width:500px;}
		td.w550{width:550px;}
		
		th.w130{width:130px;}
		th.w135{width:135px}
		th.w115{width:115px;}
		th.w270{width:270px;}
	/*-- Page tableau de bord--*/
.dashboard{}
	table.bgHomeVertTable td img, table.bgHomeBleuTable td img, table.bgHomeGrisTable td img, table.tableBleuCiel td img{padding-left:8px;} 
		table.tableBleuCiel tr td[colspan]{text-align:center;}
        table.bgHomeGrisTable td:last-child, table.bgHomeGrisTable th:last-child{text-align: right; padding-right: 31px;}
	table.bgHomeVertTable tr td:nth-last-of-type(2) ,table.bgHomeVertTable tr th:nth-last-of-type(2){text-align: right;}
	
        h3.titleStyleTB{padding:10px 0 10px 27px; width:175px; float:left; box-shadow: 1px 3px 8px rgba(0,0,0,0.5);}
	h3.shortTitle{width:105px;}
	.tbMescomptes{background:url(../../img/client-img/icon-mescomptes.png) no-repeat 5px 11px;margin-bottom: 0px;}
	.tbMesmessages{background:url(../../img/client-img/icon-message.png) no-repeat 5px 11px;}
	.tbMesconnexions{background:url(../../img/client-img/icon-mesconnexions.png) no-repeat 5px 11px;}
	.bgHomeVert{background-color:#d7e6ad;} .bgHomeBleu, div.noMessage h3{background-color:#BBDDF9} .bgHomeGris{background-color:#E2E2E2}
	.icon-bgHvert, .icon-bgHbleu, .icon-bgHgris{float:left;}
	.icon-bgHvert{background:url(../../img/client-img/icon-bgVert.png) no-repeat 0 0px; width:20px; height:35px;}
	.icon-bgHbleu{background:url(../../img/client-img/icon-bgBleu.png) no-repeat 0 0px; width:20px; height:35px;}
	.icon-bgHgris{background:url(../../img/client-img/icon-bgGris.png) no-repeat 0 0px; width:20px; height:35px;}
	.icon-all{text-align:right; padding-right:5px; margin-top:5px;}
        div.noMessage{}
        div.noMessage h3{padding:7px; font-weight: normal;padding-left: 27px;}
	
        /* recherche dans messagerie */
        .MsgSearch{border: 1px solid #ccc;border-radius: 5px;padding-left: 20px;}
        .MsgSearch input[type=submit]{cursor:pointer; padding:1px 15px; text-align:center; margin-right:12px;background:#5888d2; color:#fff; border:1px solid #5888d2; margin-top:8px; width:auto;}
        .MsgSearch input[type=text]{padding: 3px;}
        .MsgSearch .montant{margin-right: 10px;}
        .MsgSearch label{margin-right: 10px;}
       label.marginRight10p{margin-right: 10px;}
        
        
        
        /*-- Page Detail pour Un compte--*/
h3.oneCompte{background:url(../../img/client-img/details.graphic.png) no-repeat 5px 7px;}
h3.operCompte{background:url(../../img/client-img/details-info.png) no-repeat 5px 7px;}
h3.operMois{background:url(../../img/client-img/moisoper.jpg) no-repeat 5px 7px #f7f7f7; min-width: 75px; border: thin solid #ccc; border-radius: 5px;
            padding: 10px 10px 10px 27px; margin-right: 10px; float: left;}
h3.operMois:nth-of-type(2n){padding: 10px; background: #F7F7F7;}


table.infoCompte, form.form-search-operation{border:1px solid #eee; border-left-width:5px; border-left-color:#ddd}
table.noLeftBorder{border-left-width:0px !IMPORTANT;}
	table.infoCompte td{font-weight:bold; padding-left:10px;} form.form-search-operation div{margin-left:10px; margin-right:10px;}
	table.noGras td{font-weight:normal;}	/*146295;2b4182*/
table.tableBleuCiel td:nth-of-type(3){text-align:left;}
	table.infoCompte td+td{color:#146295;}	/*146295;2b4182*/
	/*-- Page MON gestionnaire --*/
div.boxWithLeftBar{border-left:5px solid #ddd;}
div.head1{float:left; width:350px;} div.sectIn{float:left; width:140px; margin-top:10Px;}
div.head2{float:left; width:290px;}
h3.icon-gestion, h3.icon-comptes{padding:7px 28px; margin:0px;}
h3.icon-gestion{background:url(../../img/client-img/icon-gestion.png) no-repeat 5px 5px;}
h3.icon-comptes{background:url(../../img/client-img/details-info.png) no-repeat 5px 5px;}
div.icon-mail{background:url(../../img/client-img/mail_new2.png) no-repeat 0px 6px; padding:7px 28px; margin:10px 0}
table.bgGrisatr2 td{background:#f0f0f0 !IMPORTANT;}
table.bgGrisatr2 td{padding-left:15px;}
/** formulaire recherche d'operation **/
fom.form-search-operation{}
	.form-search-operation div{margin-bottom:0px; border-bottom:1px solid #eee; padding:3px 0;}
	.form-search-operation div:last-child{border-bottom:none; padding-bottom:0px;}
	.form-search-operation div.clr{border-bottom:none;}
	.form-search-operation div label{display:inline-block; width:100px; margin-right:10px;}
	.form-search-operation div label.labelLong{width:180px;}
	.form-search-operation div label.expLabel{text-align:right; }
	.form-search-operation select{margin-right:10px; width:165px;}
	.form-search-operation select.ncompte{width:300px;} .form-search-operation select.ngestionaire{width:243px;} .form-search-operation input.montant{width:150px;}
        .form-search-operation input{width:230px;}
        .FrmAbonne select.releveCompte{width:135px;margin-right: 20px;margin-left: 4px;}
input[type=submit].boutonSubmit, input[type=reset].annulerBut, input.boutonSubmit, input.annulerBut, a.boutonLink, ul.comptes a, a.annulerBut, input.annulerBut{cursor:pointer; padding:3px 15px; text-align:center; float:right; margin-right:12px;background:#5888d2; color:#fff; border:1px solid #5888d2; margin-top:8px; width:auto;}
input[type=submit].boutonSubmit:hover, a.boutonLink:hover, a.annulerBut:hover, input.annulerBut:hover, input[type=reset].annulerBut:hover {background: #2b4182 !IMPORTANT; border:1px solid #2b4182;}

.form-search-operation input[type=reset], #contenu_onglet_write input[type=reset], a.annulerBut, input.annulerBut{width:auto; padding:3px 15px; background: #646262 ; color: #fff; border: 1px solid #646262;}  

        /****** ::::CODES ADDED BY ERIC:::  ********/
        
        
        /** Page ::Gestion des taux de change  **/
        .form-search-operation .typeDevise{}
        .form-search-operation .typeDevise label{display: inline;}
        .form-search-operation .typeDevise input{width: 30px;}
        .form-search-operation span{font-style: italic;padding: 0px 5px;}
        .formConvertisseur label{margin: 0px 20px;}
        .formConvertisseur input.inputMoyen{width: 200px;}
        
        /** Page ::Gestion des types de cr�dit  **/
        .form-search-operation input.inputLong{width: 557px;}
        .form-search-operation input.inputCourt{width: 200px;}
        
        .form-search-operation select.selectCourt{width: 212px;}
        .form-search-operation select.selectMoyen{width: 242px;}
        .form-search-operation select.selectMini{width: 82px;}
        .form-search-operation select{width: 210px;}
        .form-search-operation input.inputMini{width: 65px;}
        .form-search-operation span.tauxAnnuel{margin: 0px 10px;}
        .form-search-operation div.formSimulateur input[type=submit]{margin-right: 43px;width: 90px;}
        .form-search-operation div.formSimulateur input[type=reset]{margin-right: 30px;width: 90px;}
        
        /**  Page ::Simulation de cr�dit  **/
        .formSimulationResultat{border: 1px solid #a64ac3;}
        .formSimulationResultat div.clr{margin: 0px; padding: 0px;}
        .formSimulationResultat div.clr, .formSimulationResultat div:last-child{border-bottom:none;}
        .formSimulationResultat div{margin-bottom:0px; border-bottom:1px solid #fbecff; padding:10px 15px; margin:0px 10px;}
        .formSimulationResultat div .libelleSimul{display: block;float: left;}
        .formSimulationResultat div .valeurSimul{display: inline-block;float: right;width: 200px;text-align: right;font-style: italic;}
        .formSimulationResultat div:last-child {font-weight: bold;}
        
        
        /** Page ::Gestion des rendez-vous  **/
        /**  ::Agenda::  styles g�n�rales**/
        .boxAgenda{/*border-radius: 10px;*/padding: 10px;border: 1px solid #ccc;}
        .boxAgenda .joursAgenda span{display: block;float: left;width: 105px; margin-right: 5px;padding-left: 2px;border: 1px solid transparent;}
        .boxAgenda .joursAgenda span:first-child{margin-left: 5px;}
         /*div.miniBoxAgenda:first-child{margin-left: 18px;}*/
        
         /* dates normales */
        .miniBoxAgenda{border: 1px solid #356fc8;width: 105px; height:100px;margin-right: 9px;float: left;overflow: hidden;margin-bottom: 10px;}
        .miniBoxAgenda .contenuAgenda{margin: 0px;font-size: 10px; padding: 5px;background: #fff;text-align: center;;overflow: hidden;}
        .miniBoxAgenda h4{font-size: 14px; padding: 5px 5px;background: #356fc8;text-align: left;color: #fff;}
        
        /* date du jour */
        .todayAgenda{border: 1px solid #a64ac3;width: 105px; height:100px;margin-right: 8px;float: left;overflow: hidden;margin-bottom: 10px;}
        .todayAgenda h4{font-size: 14px; padding: 5px 5px;background: #a64ac3;text-align: left;color: #fff;}
        
        /* Jours de rendez vous! */
         .rdv{font-weight: bold; color: navy;font-size: 11px;}
             
        /* dates des mois passés et prochains */
        .outOfDate{border: 1px solid #ddd;/*width: 92px; margin-right: 8px;float: left;height:90px;overflow: hidden;margin-bottom: 10px;*/opacity: 0.4;}
        .outOfDate h4{font-size: 14px; padding: 5px 5px;background: #ddd;text-align: left;}
        
         span.required{color: red;}
         .boxAgenda .menuMoisAgenda{margin-left: 5px;}
         .boxAgenda .menuMoisAgenda span{display: block;width: 207px;border: 1px solid transparent;padding: 7px;float: left;margin: 0px 7px;font-size: 12px;}
         .boxAgenda .menuMoisAgenda span.lastMonth{text-align: left;font-weight: normal;}
         .boxAgenda .menuMoisAgenda span.nextMonth{text-align: right;font-weight: normal;}
         .boxAgenda .menuMoisAgenda span.thisMonth{text-align: center;color: #356fc8;font-weight: bold;}
         
         form.planifierRendezVous{border: 1px solid #ccc;width: 100%;border-radius: 5px;-moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;}
         form.planifierRendezVous h3{border-bottom: 1px solid #ccc;padding: 5px 10px;}
        
         form.planifierRendezVous .champsPlanifierRV{margin: 0px;}
         form.planifierRendezVous .champsPlanifierRV div{display: inline-block; margin-right: 5px;}
         
         form.planifierRendezVous div.dateRendezVous{margin-left: 10px}
         form.planifierRendezVous div.dateRendezVous input{width: 100px;}
         
         form.planifierRendezVous div.disponibliliteRendezVous{margin-left: 10px;}
         form.planifierRendezVous div.disponibliliteRendezVous input{width: 110px;}
         
         form.planifierRendezVous div.heureRendezVous {}
         form.planifierRendezVous div.heureRendezVous input{width: 60px;}
       
         form.planifierRendezVous div.boutonsRendezVous {padding: 7px 0px;}
         form.planifierRendezVous .boutonsRendezVous input:first-child{margin-left: 20px;}
         form.planifierRendezVous .boutonsRendezVous input{margin: 0px 5px; cursor:pointer; padding:3px 10px; text-align:center;background:#5888d2; color:#fff; border:1px solid #5888d2;}
         form.planifierRendezVous .boutonsRendezVous input[type=reset]{background:#555; color:#fff; border:1px solid #555;}
         /* */
         

.printBut, .downloadBut{float:right; padding-top:5px;} 
.printBut{width:100px; margin-right:20px; background:url(../../img/client-img/icon-24-printButton.png) no-repeat 0px 5px; height:25px;} 
.printBut {border:none !IMPORTANT} 
.printBut a{display:block; padding:7px 0 0 32px} 
.downloadBut{width:300px;}
	.downloadBut img{display:block; float:left; margin-top:5px;}
	.downloadBut span{display:inline-block; margin:7px 15px 0 8px; float:left; text-align:center;}
	.downloadBut select{width:100px !IMPORTANT; float:left; margin:0px;}
	
ul.comptes a{float:none; margin-top:8px; display:block; width:200px;} 
div.compteini{margin-left:125px}
div.compteini input.petitinput{margin-right:1px; border:1px solid #356fc8}
div.compteini input.petitinput.champ3{margin-left:10px;}
div.compteini input.petitinput.Champ3,div.compteini input.petitinput.Champ4, div.compteini input.petitinput.Champ5, div.compteini input.petitinput.Champ6, div.compteini input.petitinput.Champ7, div.compteini input.petitinput.Champ8{background-color: #CCC;}
div.compteini input.petitinput.champ9, div.compteini input.petitinput.champ13{margin-left:10px;margin-right:10px;}
div.legendeCpt{margin-left:125px;}
div.legendeCpt span{display:inline-block; width:45px; text-align:center; font-style:italic; font-size:9px; }
div.legendeCpt span.spn2{width:145px;} div.legendeCpt span.spn3{width:40px;} div.legendeCpt span.spn4{width:70px;} div.legendeCpt span.spn5{width:40px;}

a.boutonLink{display: inline-block;}

/** formulaire EN G�n�ral Pour les pages abonn�s**/
.FrmAbonne, .addperso3{margin:5px 0px; padding:10px 0px;} 
	.FrmAbonne input{float:left;width:243px; margin:0px}
        .FrmAbonne input[type="file"]{width:auto;}
        .FrmAbonne input#utb_clientbundle_abonnecomptetype_nomPrenom, .FrmAbonne input#utb_clientbundle_abonnecomptetype_radicalAbonne{background-color: #ccc;}
	.champsGrp input:first-of-type{margin-right:10px;}
	.FrmAbonne label{display:block; float:left; width:120px; padding-top:5px; margin-right:5px; color:#146295}
		ul.comptes label, span.typescompt{color:#146295; display:inline-block; width:120px; margin-right:5px; font-weight:bold; } 
	.FrmAbonne span.labelLong label{width:180px;}
    .FrmAbonne select, ul.comptes select{width:255px;}
    .FrmAbonne select{margin:0px;} /*.FrmAbonne.selectType select{margin:0px;}*/
	.FrmAbonne span.requis{float: left; margin-right: 20px;}
	.FrmAbonne span.requis label{width: 120px;}
    .FrmAbonne span.labelNoFloat label, label.labelNoFloat{float:none; margin-bottom:5px;}
    .FrmAbonne.addperso1 label{display:inline-block; width:auto; padding-left:20px;}
    
    
    .FrmAbonne span.label2lign label{padding-top:0px;}
		.boutonsAction{margin-left:180px;} .boutonsAction input{float:left !IMPORTANT;} .boutonsAction input{width:80px;}
	input.inputMin, .inputMin input{width:100px;} select.myselect{width:110px !IMPORTANT;}
	.frmInside{border:1px solid #eee; padding:0 20px 10px 20px; margin-bottom:20px;}
		.frmInside input{width:200px;} .frmInside select{width:215px;}
		.addperso2 input{width:500px;}
	.FrmInTable .FrmAbonne input[type=text], .FrmInTable .FrmAbonne label {float:none;} .FrmInTable .FrmAbonne input[type=text]{margin-bottom:10px;} .FrmInTable .FrmAbonne select{width:243px;}
	.FrmInTable  input[type=submit], .FrmInTable a.annulerBut{float:left;}

/** TOOL BAR BOUTON ACTION EN HAUT DES FORMULAIRES**/
.toolBoutons {padding-bottom:5px;}
	div.toolBoutons div{ width:100px; float:left; margin-right:10px;}
	div.toolBoutons div:last-child{margin-right:0px; float:none; clear:both;}
	div.toolBoutons div span{display:block; margin-top:9px;}
	div.toolBoutons div img{margin-top:5px; float:left; padding-right:6px;}

			
		
/** Messagerie **/
#contenu_onglet_write h5,.form_search h5{text-align: right;margin: 0px; padding: 0px;font-style: italic;}
#contenu_onglet_write textarea {height: 150px;}

.onglets{margin-bottom:15px;}
	span.onglet{display:inline-block; padding:5px 15px; cursor:pointer; margin-right: 10px; text-transform: uppercase;}
	span.onglet_0{padding-bottom:4px;border-bottom:3px solid #fff;} span.onglet_1{font-weight:bold;padding-bottom:4px;}
	span.onglet_1, span.onglet_0:hover{color: #3670c9;background: #e1ebf0/* f8f8f8 */;border-bottom:3px solid #3670c9;padding-bottom:4px;}
	.contenu_onglet{display:none;}
	.btn_notif{padding: 5px; margin: 0px; margin-bottom: 5px;color: #3670c9;border: 1px solid #9fd016;background: #d7e6ad;display: inline-block;}
	.btn_notif img{margin-right: 5px;}
table.messagerieTable{}
	table.messagerieTable caption{padding:4px 15px;}
	table.messagerieTable caption span{display:block; float:left}
	table.messagerieTable caption span.msgInfo{width:400px;}
	table.messagerieTable caption span.msgIconAct{float:right; width:200px; text-align:right;}
	table.messagerieTable caption.iconOnly span.msgIconAct{width:100%; text-align:right;}
	table.messagerieTable th span.infGlb{display:block; margin-bottom:5px;font-weight:normal;}
	table.messagerieTable th span.infGlb:last-child{margin-bottom:2px;}
	table.messagerieTable th span.infGlb span+span{font-weight:bold;}
		table.detailMsg tbody tr{border:1px solid #efefef; border-top:none;}
	
	.repondrMsg, .trsfererMsg, .deleteMsg{padding:2px 0 2px 17px; margin-right: 15px;}
	.trsfererMsg{background:url(../../img/client-img/icon-transfert-blue.png) no-repeat;}
	.repondrMsg{background:url(../../img/client-img/icon-rpndr-blue.png) no-repeat;}
	.deleteMsg{background:url(../../img/client-img/icon-16-bin.png) no-repeat;}

.petitinput{width:10px; margin:13px;}
input.grandinput{width: 200px;}

/*Scroll*/
div.scroll {overflow:auto; height:130px; border:solid thin #ccc;}

/*****   FIN CODE ERIC   ****/
/*****   CODE hermann   ****/
.FrmModif #utb_adminbundle_actiontype > div {clear:both; padding:10px 0px;}
.FrmModif #utb_adminbundle_actiontype > div input {margin-bottom:5px;}
.FrmModif #utb_adminbundle_controleurtype > div label{display:inline-block; margin-right: 5px;}
.FrmModif #utb_adminbundle_controleurtype > div {clear:both; padding:10px 0px;}
.FrmModif #utb_adminbundle_controleurtype > div label, .FrmModif #utb_adminbundle_controleurtype > div input{color:#146295; margin-bottom: 5px;}
.input200p input[type="text"], .input200p select{width:200px; display: block; }
span.labelNoFloat label{float:none; margin-bottom:10px; display: inline-block;}
.labl100p label{display:inline-block; width:100px;}
.noMargForm form{margin:10px 0px 0px 0px; padding: 0px;}
.noBordForm form{border-style: none;}

        body h5{text-align:center;padding-bottom: 0px;margin-bottom: 0px;}
        #entete .bande1{border-top: 1px solid #0049ba;border-bottom: 1px solid #0049ba;padding-top: 5px; padding-bottom: 5px;margin-top:10px;}
        #entete .bande2{border-bottom: 1px solid #0049ba;padding-top: 5px; padding-bottom: 5px;text-align: center;}
        #entete h1{padding: 0px; margin: 0px;font-family: 'Bauhaus 93';color: #0049ba;font-size:28px;}
        #main{min-height: 900px;background: url('../../img/client-img/imeubUtbBg.png') no-repeat; background-position: bottom left;margin: 10px;}
        #main h4{margin: 0px;font-weight: normal;width: 500px;float:left;}
        #main .numOperation{float: right;width: 200px;text-align: right; padding: 0px;}
        #main .numCompte ul{list-style: none;margin: 0px;margin-left: -17px;}
        #main .nomClient{text-align: right;}
        #main table{margin: auto;}
       /* #pied_de_page{height: 60px; background:url(../../img/client-img/pied_page_backgrd.png) no-repeat;}*/
        #pied_de_page div{position: relative; top: 25px;color:#fff;padding: 5px;}
        #pied_de_page .saufErreur{text-align:right;font-weight: bold;}
        

        /*[fmt]0A90-0A0A-2*/
#zoombox iframe,#zoombox img{
	border:none;
}
#zoombox .zoombox_mask{
	background-color:#000;
	position:fixed;
	width:100%;
	z-index:90;
	height:100%;
	top:0;
	left:0;
}
#zoombox .zoombox_container{
	position:absolute;
	z-index:100;
}
#zoombox .relative{
	position:relative;
}
#zoombox .zoombox_prev{
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:100%;
	cursor:pointer;
	/*+opacity:0;*/
	filter:alpha(opacity=0);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#zoombox .zoombox_prev:hover{
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#zoombox .zoombox_next{
	position:absolute;
	top:0;
	right:0;
	width:50%;
	height:100%;
	/*+opacity:0;*/
	filter:alpha(opacity=0);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#zoombox .zoombox_close,#zoombox .zoombox_next,#zoombox .zoombox_prev{
	cursor:pointer;
}
#zoombox .multimedia .zoombox_next,#zoombox .multimedia .zoombox_prev{
	display:none;
}
#zoombox .zoombox_next:hover{
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#zoombox .zoombox_gallery{
	position:fixed;
	z-index:120;
	bottom:-60px;
	left:0;
	right:0;
	text-align:center;
	/*+opacity:85%;*/
	filter:alpha(opacity=85);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	cursor:pointer;
	width:auto;
	background-color:#050505;
	height:60px;
	overflow: hidden;
	display:none;
}
#zoombox .zoombox_gallery img{
	height:50px;
	padding:5px;
	/*+opacity:50%;*/
	filter:alpha(opacity=30);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
}
#zoombox .zoombox_gallery img:hover,#zoombox .zoombox_gallery img.current{
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#zoombox_loader{
	background:url(img/loader.png) no-repeat left top;
	position:absolute;
	height:40px;
	width:40px;
	cursor:pointer;
	top:50%;
	left:50%;
	margin:-20px 0 0 -20px;
	z-index:110;
}


/** Pretty Photo Theme **/
.prettyphoto .zoombox_container{
	/*border:10px solid #0B0A0A;*/
	/*+border-radius:10px;*/
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	background: rgba(244,244,244,0.8) ;
	/*padding:10px;*/
	margin-left:-20px;
	color:#797979;
        transition: background 0.4s ease-in-out;
}
.prettyphoto .zoombox_container:hover{background: rgba(244,244,244,1) ; }
.prettyphoto .zoombox_title{
	text-align:left;
}
.prettyphoto .zoombox_close{
	background:url(../../img/client-img/zoombox/ppsprite.png);
	width:27px;
	height:24px;
	top:8px;
	/*+placement:anchor-bottom-right 6px 8px;*/
	position:absolute;
	right:6px;
	
}
.prettyphoto .zoombox_next{
	background:url(img/ppnext.png) no-repeat right center;
}
.prettyphoto .zoombox_prev{
	background:url(img/ppprev.png) no-repeat left center;
}
.prettyphoto .multimedia .zoombox_next,.prettyphoto .multimedia .zoombox_prev{
	display:none;
}
#zoombox.prettyphoto .zoombox_gallery{
	left:10px !important;
	right:10px;
	bottom:36px;
}

.zoomTitleAdmin, .zoomTitleClient{ color:#fff; height:25px;border-radius: 10px 10px 0 0; padding:10px 0 0 40px; }
.zoomTitleAdmin{background: url(../../img/client-img/zoombox/icon.png) no-repeat 10px center, #9F3CBE;}
.zoomTitleClient{background: url(../../img/client-img/zoombox/icon.png) no-repeat 10px center, #356fc8;}
.bodyNotif{padding:2px;}
.notif{padding:5px 15px 5px 15px; border-bottom:1px solid rgba(130, 38, 0 , 0.1); width: 450px; font-size: 11px;}
.notif a{color:#822600;} .notif a:hover{color:#0049ba;}
.notif:last-of-type{border: none;}
.notiftemps{font-style: italic;}
span.titreNotif{width:400px; display: inline-block; font-weight: bold;}
.notifImg{margin-left: 28px;}

/* Debut Css formToWizard */

.dmdChequier fieldset { border:none; width:360px;}
.dmdChequier legend { font-size:15px; margin:0px; padding:10px 0px; color:#b0232a; font-weight:bold;}
.dmdChequier label { display:block; margin:15px 0 5px;}
.dmdChequier input[type=text], .dmdChequier input[type=password] { width:300px; padding:5px; border:solid 1px #000;}
.dmdChequier .prev, .dmdChequier .next { background-color:#b0232a; padding:5px 10px; color:#fff; text-decoration:none;}
.dmdChequier .prev:hover, .dmdChequier .next:hover { background-color:#000; text-decoration:none;color:#fff;}
.dmdChequier .prev { float:left;}
.dmdChequier .next { float:right;}
.dmdChequier #steps { list-style:none; width:100%; overflow:hidden; margin:0px; padding:0px;}
.dmdChequier #steps li {font-size:24px; float:left; padding:10px; color:#b0b1b3;}
.dmdChequier #steps li span {font-size:11px; display:block;}
.dmdChequier #steps li.current { color:#000;}
.dmdChequier #makeWizard { background-color:#b0232a; color:#fff; padding:5px 10px; text-decoration:none; font-size:18px;}
.dmdChequier #makeWizard:hover { background-color:#000;}

/* Fin Css formToWizard */

/* Notification V2 avec Noty */

.notificationContent{
    /*border:10px solid #0B0A0A;*/
	/*+border-radius:10px;*/
        /*width: 600px;*/
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	/*border-radius:10px 0 0 10px;*/
	background: rgba(244,244,244,1) ;
	/*padding:10px;*/
	margin-left:-20px;
	color:#797979;
        transition: background 0.4s ease-in-out;
}
.notificationTitle{
    color:#fff; height:25px; border-radius: 10px 10px 0 0; padding:10px 0 0 40px;
}
.TitleClient{background: url(../../img/client-img/zoombox/icon.png) no-repeat 10px center, #356fc8;}
.titreNotification{display:inline-block; margin-right: 20px;}

/* simplemodal */
.basic-modal-content {display:none;}
.basic-modal-content .ligne {padding:5px;margin-bottom: 20px; font-size: 13px;border-bottom: 1px solid;}
.basic-modal-content .ligne .part1 {width:200px; font-weight: bold; float: left;}
.basic-modal-content .ligne .part2 {margin-right: 10px; float: right;}


/* Overlay */
#simplemodal-overlay {background-color:#F1F1F1;}

/* Container */
#simplemodal-container {height:420px; width:550px; color:#000000; background-color:#F1F1F1; border:4px solid #CCC; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #CCC; color:#000; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../../img/client-img/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#0049ba; font-weight:bold; font-size: 25px;}

.puce {background: url(../../img/client-img/puceplus.png) no-repeat 0px 2px; padding:0 0 0 5px; }
.puce2 {background: url(../../img/client-img/pucemoins.png) no-repeat 0px 2px; padding:0 0 0 5px; }
.nopuce {background: url(../../img/client-img/pucemoins.png) no-repeat 0px 2px; padding:0 0 0 5px;}

li.tools-logs{background:url(../../img/client-img/visa.png) no-repeat 5px 8px;}

/* recherche historique de connexion */
.label135p label:first-of-type{width: 135px;}
.label135p input[type=text]{width: 200px;}
.form-search-operation .datage select{width: 130px;}
.paginationTry{margin-top:20px;}
.pagination_active{color: #0049ba; font-weight: bold !important;}

td.titreArtList[colspan]{text-align:center;}

a.retourpub{background: url('../../img/site-img/icon-home-toolBarHover2.png') no-repeat; background-size: 15px 15px; background-position: left center; padding-left:20px;}

table tr.soldes td{background-color: #5888D2 !important;color:#fff;font-weight:bold; }

/* Ajout d'abonne */
li:first-of-type .touscompte a.btfermer{display: none;}
li:first-of-type #touscompte a.btfermer{display: none;}
.listeprofil {position: fixed;}
#utb_clientbundle_modifpwdutilisateurtype_username{background-color: #CCC;}
#utb_clientbundle_modifpwdtype_username{background-color: #CCC;}

/*Ajout a partir de ce 10-11-2016*/
.afficher{display: block}
.afficherInline{display: inline}
.cacher{display: none;}

input[type=submit].boutonSubmit2, input.boutonSubmit2, input.annulerBut2{cursor:pointer; padding:3px 15px; text-align:center; margin-left:20px;background:#5888d2; color:#fff; border:1px solid #5888d2; margin-top:3px; width:auto;}
input[type=submit].boutonSubmit2:hover, input.annulerBut2:hover, input[type=reset].annulerBut2:hover {background: #2b4182 !IMPORTANT; border:1px solid #2b4182;}
.errorOperation{
    color: #FF0000;font-weight: bold;
}
.impr{
    color: #009931;font-weight: bold;font-size: 13px;
}

/*
#imprimerBordereau input[type=button] {
    color:#FFF;
    font:2.4em Futura, ‘Century Gothic’, AppleGothic, sans-serif;
    font-size:75%;
    padding:5px;
    background-color:#a64ac3;
    border:1px solid #ffcc00;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    border-bottom:1px solid #9f9f9f;
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    cursor:pointer;
*/
/*
#imprimerBordereau input[type=button]:hover {
    background-color:#1c5dc2;
}*/
.marginleft10{
	margin-left:10px;
}
.marginright10{
	margin-left:10px;
}
.margintop3{
    margin-top: 3px!important;
}
.floatLeft{
    float: left!important;
}
.floatRight{
    float: right!important;
}
.alignLeft{
    text-align: left!important;
}
#btnaction{
    background-color: #009931!important;
}
.paiementUi label{
    color: #FFF!important;

}

#moncercle{
    margin-top:50px;
    margin-right:50px;
    background:#5888d2;
    border-radius:50%;
    width:110px;
    height:110px;
    border:2px solid #5888d2; 
}

#montexte{
    margin:auto;
    margin-top:20px;
    color:#FFF; 
    font-weight: bold;
    font-size: 11px;
    width:50%;
    height:50%;
    text-align: center; 
}

.pale{
    background: #ccccd9!important; 
    border:2px solid #ccccd9!important;
}


/*
 *  STYLE 1
 */

.scrollbar1
{
    overflow-y:scroll;
    max-height:550px!important;
    scrollbar-face-color: lightblue; 
}





